kununu: Search
Search from kununu as JSON. 1 credit per successful call.
GET /v1/kununu/search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
query | string | Required | Up to 255 characters |
limit | integer | Optional | Any |
offset | integer | Optional | Any |
countries[] | list of string | Optional | de, at, ch |
industry | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/kununu/search?query=BMW" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.